=== debian/changelog ===
ros-indigo-iri-wam-moveit-config (1.0.7-0trusty) trusty; urgency=high

  * [fix] iri_wam: remove broken python install directives
  * [capability] Adding Gazebo robot controller iri_wam_trajectory_controller
  * [enhancement] updating configuration files and allowing trajectory execution (#36 <https://github.com/ros-planning/moveit_robots/issues/36>)
  * Contributors: Michael Goerner, Sergi

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 15 Nov 2016 08:00:00 -0000

ros-indigo-iri-wam-moveit-config (1.0.6-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 19 Apr 2016 07:00:00 -0000

ros-indigo-iri-wam-moveit-config (1.0.5-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Wed, 10 Feb 2016 08:00:00 -0000

ros-indigo-iri-wam-moveit-config (1.0.4-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 15 Jan 2016 08:00:00 -0000

ros-indigo-iri-wam-moveit-config (1.0.3-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Mon, 02 Nov 2015 08:00:00 -0000

ros-indigo-iri-wam-moveit-config (1.0.2-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Sun, 20 Sep 2015 02:59:00 -0000

ros-indigo-iri-wam-moveit-config (1.0.1-0trusty) trusty; urgency=high

  * More pkg version adjustment
  * [iri_wam_moveit_config] Remove dependency to iri_wam_description package.
  * [iri_wam_moveit_config]
    - Enabling GetPlanningScene service in move_group node
  * [iri_wam_moveit_config]
    - Adding robot self filtering behaviour
  * 
    
      * Adding rgbd sensoring to the scene
    
  * [iri_wam_moveit_config]
    - Adding the capability of moveit_planning_execution.launch and new name of joints and links
  * [iri_wam_moveit_config]
    - Adding execution behaviour using simple controller manager
  * 
    
      * Adding direct link to iri_wam_description package
    
  * [iri_wam_moveit_config]
    - Moveit config package for WAM robot arm at IRI
  * Contributors: Adria Gonzalez Esteve, Isaac IY Saito, Sergi Foix, fsuarez6

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Sun, 20 Sep 2015 02:51:00 -0000
