=== debian/control ===
Source: ros-indigo-iri-wam-moveit-config
Section: misc
Priority: extra
Maintainer: MoveIt Setup Assistant <assistant@moveit.ros.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://moveit.ros.org/
Standards-Version: 3.9.2

Package: ros-indigo-iri-wam-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-moveit-plugins, ros-indigo-moveit-ros-move-group, ros-indigo-moveit-ros-visualization, ros-indigo-ompl-visual-tools
Description: An automatically generated package with all the configuration and launch files for using the iri_wam with the MoveIt Motion Planning Framework
